<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ImageCollectToolbarEnhanceText"
    style="@style/FunctionBar">

    <Button
        android:id="@+id/save_button"
        android:text="@string/save_button"
        style="@style/FunctionButton.Normal" />

    <Button
        android:id="@+id/color_adjustment_button"
        android:text="@string/color_adjustment_button"
        style="@style/FunctionButton.Normal" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <Button
        android:id="@+id/execute_button"
        android:text="@string/execute_button"
        style="@style/FunctionButton.Execute" />
</LinearLayout>
